## org.mortbay.jetty.example
Class OneServletContext

    java.lang.Object
      org.mortbay.jetty.example.OneServletContext

    public class OneServletContext

extends java.lang.Object

Nested Class Summary
`static class` `OneServletContext.HelloServlet`

Constructor Summary
`OneServletContext()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OneServletContext

    public OneServletContext()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.